[CentOS] yum upgrade on 3.4 and spamassassin

Aleksandar Milivojevic amilivojevic at pbl.ca
Wed Mar 30 14:20:44 UTC 2005

Francois Caen wrote:

> If I do a yum upgrade on 2 machines that have
> perl-Mail-SpamAssassin-3.0.1-1 installed (3rd party rpm, more recent
> than the CentOS/RHEL one):
> I will do the following:
> [update: spamassassin 2.55-3.4.i386]

If you do "rpm -q spamassassin", what do you get?

Aleksandar Milivojevic <amilivojevic at pbl.ca>    Pollard Banknote Limited
Systems Administrator                           1499 Buffalo Place
Tel: (204) 474-2323 ext 276                     Winnipeg, MB  R3T 1L7

More information about the CentOS mailing list